<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_56"
    android:layout_marginHorizontal="@dimen/dp_16"
    android:layout_marginVertical="@dimen/dp_4"
    app:cardCornerRadius="@dimen/dp_12">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_10"
            android:includeFontPadding="false"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_16"
            tools:text="Screen Resolution" />

        <TextView
            android:id="@+id/tvValue"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:layout_weight="1"
            android:gravity="end"
            android:includeFontPadding="false"
            android:textColor="#6E6E6E"
            tools:text="1080 x 2260" />
    </LinearLayout>

</androidx.cardview.widget.CardView>